
Grupo 4 A 2022 - Support #1711

Feature # 1713 (New): Diseño del robot

Primer prototipo

08/25/2022 09:42 AM - Cristina Cortez

Status: New Start date: 08/23/2022

Priority: Immediate Due date:  

Assignee: pablo varas % Done: 70%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.50 hour

Description

Luego de buscar ideas se llega a la conclusión de que queremos hacer mover el robot mediante un mando de consola, por lo que se

hace un prototipo rápido para buscar una forma de poderlo controlar mediante el mando.

History

#1 - 08/25/2022 09:58 AM - Cristina Cortez

- Assignee set to pablo varas

#2 - 08/25/2022 10:00 AM - Cristina Cortez

- Tracker changed from Bug to Support

#3 - 08/25/2022 10:01 AM - Cristina Cortez

- Subject changed from Se realiza el primer prototipo. to Primer prototipo.

#4 - 08/25/2022 10:22 AM - Cristina Cortez

- Parent task set to #1713

#5 - 09/02/2022 10:10 AM - Cristina Cortez

- Subject changed from Primer prototipo. to Primer prototipo
